<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Factories\HasFactory;
use Illuminate\Database\Eloquent\Model;

class TypeReparation extends Model
{
    use HasFactory;

    protected $fillable = ['type'];

    public function piece()
    {
        return $this->hasMany(Piece::class);
    }

}
